Results 1 to 2 of 2

Thread: APK Built from Native Packager gives "Parse Error: There was a problem parsing..."

  1. #1
    Sencha User
    Join Date
    Sep 2013
    Posts
    1
    Vote Rating
    0
      0  

    Default APK Built from Native Packager gives "Parse Error: There was a problem parsing..."

    Hi,

    I've managed to get the native packager working for iOS fine, but when creating the android version I receive the .apk file but when I try to install it on a device or emulator a message pops up that says:

    "Parse error: There was a problem parsing the package"

    and it doesn't install. I've tried installing it on two different android phones and on an emulator built for API level 18 (which is specified in my json config file) but I get the same error everywhere.

    In searching around about the error, I saw a post saying there was a bug on Windows and it would only work if you built it on Mac or Linux, is this still the case?

    I'm using Sencha Touch 2.2 and Sencha Cmd 3.1.1

    Thanks for any help,
    Josh

  2. #2
    Sencha - Support Team
    Join Date
    Oct 2011
    Posts
    4,094
    Answers
    342
    Vote Rating
    136
      0  

    Default

    I'm not sure if this is still the case but you may want to try with the latest Touch (2.3.0) and Cmd (4.0.0.203) released today.
    http://www.sencha.com/blog/announcin...-support-more/
    Get more personalized support via a support subscription.

    Need more help with your app? Hire Sencha Services services@sencha.com

    When posting code, please use BBCode's CODE tags.

    Need to include a test case use:
    The official Sencha Fiddle

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •